summaryrefslogtreecommitdiffstats
path: root/bin/reproducible_freebsd.sh
diff options
context:
space:
mode:
authorHolger Levsen <holger@layer-acht.org>2015-11-11 16:17:48 +0100
committerHolger Levsen <holger@layer-acht.org>2015-11-11 16:17:48 +0100
commit8d810ed70abaf435f93a6643026038e0193b800d (patch)
tree1d7ad3c71c0ba193e36580ce814644083bf269e3 /bin/reproducible_freebsd.sh
parentb956c1c35303166f28d9a6e9f36ced9979651eea (diff)
downloadjenkins.debian.net-8d810ed70abaf435f93a6643026038e0193b800d.tar.xz
reproducible freebsd: dont fail the complete job even if one branch fails to build
Diffstat (limited to 'bin/reproducible_freebsd.sh')
-rwxr-xr-xbin/reproducible_freebsd.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/reproducible_freebsd.sh b/bin/reproducible_freebsd.sh
index a67a206f..6894e6ce 100755
--- a/bin/reproducible_freebsd.sh
+++ b/bin/reproducible_freebsd.sh
@@ -16,7 +16,7 @@ cleanup_tmpdirs() {
set +e
cd
$RSSH "sudo chflags -R noschg $TMPDIR"
- $RSSH "rm -r $TMPDIR"
+ $RSSH "rm -r $TMPDIR" || true
rm $TMPDIR -r
$RSSH 'sudo rm -rf /usr/src'
}